Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Ook ik ´Kon de pakketinformatie niet initialiseren'  (gelezen 721 keer)

Offline Ocetno

  • Lid
  • Steunpunt: Nee
Ook ik ´Kon de pakketinformatie niet initialiseren'
« Gepost op: 2011/12/27, 23:13:15 »
Update-manager heeft probleem:
Kon de pakketinformatie niet initialiseren

Er heeft zich een onoplosbaar probleem voorgedaan bij het initialiseren van de pakketinformatie.

Gelieve deze fout in het pakket ‘update-manager’ te rapporteren en voeg de volgende foutmelding toe:

'E:/etc/apt/sources.list.d/private-ppa.launchpad.net_commercial-ppa-uploaders_crossover-pro_ubuntu.list wordt geopend - ifstream::ifstream (13: Toegang geweigerd)'

Veel soortgelijke problemen op het forum gezien, maar niet dit specifieke.

Hier ook de sources:
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to

# newer versions of the distribution.
deb http://nl.archive.ubuntu.com/ubuntu/ oneiric main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu/ oneiric main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://nl.archive.ubuntu.com/ubuntu/ oneiric-updates main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu/ oneiric-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://nl.archive.ubuntu.com/ubuntu/ oneiric universe
deb-src http://nl.archive.ubuntu.com/ubuntu/ oneiric universe
deb http://nl.archive.ubuntu.com/ubuntu/ oneiric-updates universe
deb-src http://nl.archive.ubuntu.com/ubuntu/ oneiric-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://nl.archive.ubuntu.com/ubuntu/ oneiric multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ oneiric multiverse
deb http://nl.archive.ubuntu.com/ubuntu/ oneiric-updates multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ oneiric-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://nl.archive.ubuntu.com/ubuntu/ oneiric-backports main restricted universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ oneiric-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu oneiric-security main restricted
deb-src http://security.ubuntu.com/ubuntu oneiric-security main restricted
deb http://security.ubuntu.com/ubuntu oneiric-security universe
deb-src http://security.ubuntu.com/ubuntu oneiric-security universe
deb http://security.ubuntu.com/ubuntu oneiric-security multiverse
deb-src http://security.ubuntu.com/ubuntu oneiric-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu oneiric partner
# deb-src http://archive.canonical.com/ubuntu oneiric partner

## Uncomment the following two lines to add software from Ubuntu's
## 'extras' repository.
## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
# deb http://extras.ubuntu.com/ubuntu oneiric main
# deb-src http://extras.ubuntu.com/ubuntu oneiric main

# deb http://repository.spotify.com stable non-free

Ik heb versie 11.10. Bovenstaand probleem treedt op bij een van m'n gebruikersaccounts.
Synaptic pakketbeheer werkt wel normaal, maar de gewone update-manager geeft bovenstaande melding en houdt er dan mee op...

Wie weet de oplossing voor dit probleem?

Moderator edit: Even tussen code tags geplaatst ipv quotes.
« Laatst bewerkt op: 2012/01/04, 21:06:36 door TopGear »

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Ook ik ´Kon de pakketinformatie niet initialiseren'
« Reactie #1 Gepost op: 2011/12/27, 23:17:45 »
PPA-ellende... Doe het liever zonder (behalve als er iets is wat je absoluut nodig hebt). Grote schoonmaak: http://sites.google.com/site/computertip/bronnen

Offline Ocetno

  • Lid
  • Steunpunt: Nee
Re: Ook ik ´Kon de pakketinformatie niet initialiseren'
« Reactie #2 Gepost op: 2012/01/04, 20:42:56 »
Hartelijk dank, na vervangen van de sourcelist werkt het updaten weer als voorheen.